@charset "utf-8";

/*全体のレイアウト*/
body{
	font-size: 16px ;
	margin-top: 0 ;
    background-image: linear-gradient(-45deg, #ffffff 25%, #f5f5f5 25%, #f5f5f5 50%, #ffffff 50%, #ffffff 75%, #f5f5f5 75%, #f5f5f5);
    background-size: 15px 15px;
}
h1{
    float: left;
    margin: 10px 5px;
}

#language{
	float: right;
}

.mainvisual{
    clear: both;
    overflow: hidden;
}

h2{
    text-align: center;
    border-bottom: dotted 1px #ea5506;
    padding: 5px;
}

h3{
	margin: 0;
	padding: 0;
}
h3:before, h3:after {
	content: "■";
	color: #ea5506;
}

p{
	margin-top: 0 ;
	line-height: 1.6 ;
}

#wrapper{
	width: 980px ;
	margin: 0 auto ;
	overflow: hidden ;
    background-color: #ffffff;
    padding: 0 10px 0 10px;
}

/*メイン画像*/
.mainvisual{
	width: 980px ;
	margin: 0 auto ;
}
img { vertical-align: bottom ;}

/*メニュー*/
.menu{
	float: left ;
	width: 180px ;
    margin-top: 18px;
}
.menu ul{
	list-style: none;
	margin: 0 ;
	padding: 0 ;
}
.menu ul li{
	margin-bottom: 4px ;
	text-align: center ;
}
.menu ul li a{
	display: block ;
	padding: 15px ;
	text-decoration: none ;
    border: solid 1px #c0c0c0;
	background-color: #f5f5f5 ;
	color: #000000 ;
}

.menu ul li.current a{
	background-color: #ea5506 ;
	color: #ffffff ;
}

.menu ul li a:hover{
	background-color: #ea5506 ;
	color: #ffffff ;
}

/*記事*/
section{
	float: right;
	width: 790px;
}
/*リスト*/
ul li{
	margin-bottom: 5px;
}

span{
    color: #bb5548;	/*spanタグで囲んだところを赤い字にします*/
}

/*ボタン*/
.button{
	display: inline;
    margin-left: 5px;
}
.button a{
	text-decoration: none;
	text-align: center;
    padding: 1px;
	border: solid 1px #ffac00;
	color: #ffac00;
	border-radius: 5px;
}

/*ダウンロードボタン*/
a.download{
    display: block;		/*クリック範囲を広げる*/
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);	/*影*/
    margin: 5px;
    padding: 3px;
    background-color: #f5f5f5;
    border: solid 1px #a9a9a9;
    color: #000000;
    width: 30em;		/*幅30文字分*/
}
a.download:hover{		/*カーソルを乗せた時*/
    background-color: #dcdcdc;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2)inset;	/*影を内側に*/
}

/*フッター*/
footer{
    clear: both;
	text-align: center ;
}
footer hr{
	width: 980px ;
}
footer .footernav ul {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
}
footer .footernav li{
	display: inline ;
	border-left: solid 1px #aaa;
	margin-left: 8px ;
	padding-left: 8px ;
	font-size: smaller ;
}
footer .footernav li:last-child{
	border-right: solid 1px #aaa ;
	padding: 0 8px ;
}
footer small{
	display: block ;
	padding: 8px 0 ;
}

